/*
 * d2c
 *
 * Device to cloud API
 *
 * API version: 0.1
 * Generated by: Swagger Codegen (https://github.com/swagger-api/swagger-codegen.git)
 */
package easyplatform

type ApiCaseResponse struct {

	Code int32 `json:"code,omitempty"`

	Message string `json:"message,omitempty"`
}
